Debian Bug report logs - #390010
savant: FTBFS: IIRScram.hh:497: error: extra qualification

version graph

Package: savant; Maintainer for savant is (unknown);

Reported by: Kurt Roeckx <kurt@roeckx.be>

Date: Thu, 28 Sep 2006 20:48:23 UTC

Severity: serious

Tags: fixed

Found in version 20060129-1

Done: "Dale E. Martin" <dale@the-martins.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Dale E Martin <dmartin@cliftonlabs.com>:
Bug#390010; Package savant. Full text and rfc822 format available.

Acknowledgement sent to Kurt Roeckx <kurt@roeckx.be>:
New Bug report received and forwarded. Copy sent to Dale E Martin <dmartin@cliftonlabs.com>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kurt Roeckx <kurt@roeckx.be>
To: submit@bugs.debian.org
Subject: savant: FTBFS: IIRScram.hh:497: error: extra qualification
Date: Thu, 28 Sep 2006 22:13:06 +0200
Package: savant
Version: 20060129-1
Severity: serious

Hi,

Your package is failing to build with the following error:
../../src/aire/iir/IIRScram/IIRScram.hh:497: error: extra qualification 'IIRScr
am::' on member '_get_my_design_file'
make[5]: *** [IIRBase_AccessTypeDefinition.lo] Error 1


Kurt




Information forwarded to debian-bugs-dist@lists.debian.org, Dale E Martin <dale@the-martins.org>:
Bug#390010; Package savant. Full text and rfc822 format available.

Acknowledgement sent to Mario Iseli <mario@marioiseli.com>:
Extra info received and forwarded to list. Copy sent to Dale E Martin <dale@the-martins.org>. Full text and rfc822 format available.

Message #10 received at 390010@bugs.debian.org (full text, mbox):

From: Mario Iseli <mario@marioiseli.com>
To: 390010@bugs.debian.org
Subject: Patch for NMU
Date: Sun, 8 Oct 2006 14:39:44 +0200
[Message part 1 (text/plain, inline)]
tags 390010 +pending
thanks

Hello,

in the attachement you can find the patch for the NMU which I will
upload in a few minutes.

Regards from BSP Zurich/Switzerland

-- 
  .''`.     Mario Iseli <admin@marioiseli.com>
 : :'  :    proud user of Debian unstable
 `. `'`
   `-  Debian - when you have better things to do than fixing a system
[savant-nmu.diff (text/plain, attachment)]

Tags added: pending Request was from Mario Iseli <mario@marioiseli.com> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: fixed Request was from Mario Iseli <admin@marioiseli.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to "Dale E. Martin" <dale@the-martins.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Kurt Roeckx <kurt@roeckx.be>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 390010-done@bugs.debian.org (full text, mbox):

From: "Dale E. Martin" <dale@the-martins.org>
To: Mario Iseli <mario@marioiseli.com>, 390010-done@bugs.debian.org
Subject: Re: Bug#390010: Patch for NMU
Date: Mon, 9 Oct 2006 06:22:17 -0400
> in the attachement you can find the patch for the NMU which I will
> upload in a few minutes.
> 
> Regards from BSP Zurich/Switzerland

Hi - no need, I had this fixed, I just had not uploaded the fix yet.  I
uploaded the fix last evening.  I'm VERY sorry for wasting your time...

Take care,
  Dale
-- 
Dale E. Martin - dale@the-martins.org
http://the-martins.org/~dmartin



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 13:54:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 20:02:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.